* {
  box-sizing: border-box;
  }

.body {
  background:linear-gradient(#cbf7f7, #2d73d4, #020f3f, #020f3f,black, black, black);
  color:rgb(226, 230, 231);
  font-family: 'Times New Roman', Times, serif;
  font-size: 16px;
  letter-spacing: 0.07rem;
  min-height: 3000px;
}

/* HEADER */

header {
  display: flex;
  background: none;
  align-items: center;
  justify-content: space-between;
  padding: 10px 30px 10px 10px;
  height: 90px;
  max-width: 1100px;
  margin: 0 auto;
}

.logo {
  animation: pulse 7s linear infinite;
  height: 80px;
}

header h1 {
  color: black;
  letter-spacing: 0.3rem;
  font-size: 25px;
  padding-left: 12px;
  margin: auto;
}

.hamburger {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  width: 30px;
  height: 30px;
  position: fixed;
  top: 40px;
  right: 40px;
}

.hamburger div {
  width: 30px;
  height: 5px;
  background: #000000;
  border-radius: 5px;
  margin-right: 30px;
  margin-left: 20px;
}

.hamburger :hover {
  background: #68749c;
}

nav {
  display: none;
}

nav a {
  color: #0e0e0e;
  text-decoration: none;
  margin-left: 5px;
  margin-right: 5px;
}

nav a:hover {
  color: #525d83;
}

/* Big News Container */

.big-news-container {
  display: flex;
  flex-direction: column;
  max-width: 1100px;
  margin: 0 auto;
  margin-bottom: 30px;
  border-top: cornsilk 3px solid;
}

.h2 {
  font-size: 25px;
  letter-spacing: 0.1rem;
}

.heading-two {
  display: block;
}

.big-news-container img {
  width: 100%;
  align-self: center;
  padding-top: 15px;
  margin: 0;
}

.news-text {
  width: 100%;
  max-width: 500px;
  text-align: left;
  padding: 10px 20px;
  padding-top: 15px;
}
.blubb-on-mobile {
  text-align: left;
}
.blubb {
  display: none;
  text-align: left;
}

/* Four News Container */
.h2 {
  font-size: 30px;
  letter-spacing: 0.1rem;
}

.four-news-container {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 1100px;
  justify-content: space-between;
  margin: 0 auto;
}
.four-news-container img{
  width: 100%;
  cursor: pointer;
  margin-top: 10px;
  margin-bottom: 10px;
}

.four-news-container img:hover {
  box-shadow: 7px 10px 30px 4px rgb(9, 39, 83);
}

/* More News */

.more-news-text {
  display: flex;
  border-top: #cbf7f7 solid 2px;
  text-align: center;
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
  margin-top: 15px;
}

.more-news-container {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 1100px;
  justify-content: space-between;
  margin: 0 auto;
}
.grid-img {
  width: 100%;
  cursor: pointer;
  margin-top: 15px;
  margin-bottom: 15px;
}

.grid-img:hover {
  box-shadow: 7px 10px 30px 4px rgb(40, 82, 145);
}


/* Media Queries */

/* Tablet */

@media (min-width: 768px) {
  header {
    justify-content: space-between;
  }

  nav {
    display: inline-block;
  }

  .hamburger {
    display: none;
  }

  .big-news-container {
    padding: 0;
    flex-direction: row;
  }

  .big-news-container div {
    width: 50%;
  }

  .big-news-container img {
    width: 50%;
  }
  
  .blubb {
    display: contents;
  }

  .blubb-on-mobile {
    display: none;
  }

  .four-news-container {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 100%;
    font-size: 18px;
    
  }

  .four-news-container img {
    width: 370px;
    background: white;
    padding: 8px;
    border: 1px solid white;
  }

  .more-news-container {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1100px;
  }

  .grid-img {
    width: 370px;
  }
}

  /* Small desktop */
@media (min-width: 992px) {

  header h1 {
    font-size: 28px;
    padding: 0;
  }

  .big-news-container {
    flex-direction: row;
    align-items: center;
  }

  .big-news-container img {
    width: 50%;
    text-align: left;
  }

  .blubb-on-mobile {
    display: none;
  }

  .four-news-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1100px;
  }
  
  .four-news-container img {
    width: 15rem;
  }

  .new-news-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1100px;
  }

  .grid-img {
    width: 15rem;
  }
}  

/* LOGO ANIMATION EFFECT */

@keyframes pulse {
  0% {
    transform: scale(1.0);
  }
  50% {
    transform: scale(1.3);
  }
  100% {
    transform: scale(1.0);
  }
}